/* @import url("http://font.googleapis.com/css2?family+roboto:wght@300;400;500;");
@import url("https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900");
@import url("https://fonts.googleapis.com/css2?family=Reem+Kufi+Ink&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Play&display=swap");

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: "times new roman";
}

c

.carousel-item img {
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.wrapper.two {
    background-color: black;
    font-size: 6rem;
    font-family: "Play", sans-serif;
}
.neon h3 {
    margin: 1rem auto;
    animation: neon 1s ease infinite;
}
@keyframes neon {
    0%,
    100% {
        text-shadow: 0 0 10px #ef00e3a8, 0 0 20px #ef00e3a8, 0 0 20px #ef00e3a8,
            0 0 20px #ef00e3a8, 0 0 2px #fed128, 2px 2px 2px #806914;
        color: #f5efcb;
    }
    50% {
        text-shadow: 0 0 2px #800e0b, 0 0 5px #800e0b, 0 0 5px #800e0b,
            0 0 5px #800e0b, 0 0 2px #800e0b, 4px 4px 2px #40340a;
        color: #eda0d3;
    }
}

ul {
    margin: 15px auto;
    padding: 0;
    list-style: none;
    display: table;
    width: 5px;
    text-align: center;
}
li {
    display: table-cell;
    position: relative;
}

.navbar a {
    margin-top: 10px;
}

.navbar-brand a,
span {
    font-family: Reem Kufi Ink;
}


.blog-section {
    width: 100%;
}
.blog-section .section-content {
    width: 85%;
    margin: 40px auto;
}
.image-section img {
    width: 200px;
    height: 200px;
}
.blog-section .section-content .title {
    width: 60%;
    text-align: center;
    margin: 15px auto;
}
.blog-section .section-content .title h2 {
    font-size: 40px;
    color: black;
    text-transform: uppercase;
}
.blog-section .section-content .title p {
    font-size: 18px;
    color: #6a6a6a;
    margin-top: 20px;
}
.blog-section .section-content .cards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 50px;
    margin: 25px auto;
}
.blog-section .section-content .cards .card {
    width: 100%;
    background-color: black;
    position: relative;
}
.blog-section .section-content .cards .card img {
    width: 100%;
    height: auto;
}
.blog-section .section-content .cards .card .article {
    padding: 15px 20px;
}
.blog-section .section-content .cards .card h4 {
    font-size: 16px;
    color: #4a4a4a;
}
.blog-section .section-content .cards .card p {
    font-size: 16px;
    margin: 10px 0px;
    color: #6a6a6a;
}

.blog-section .section-content .cards .posted-date p {
    font-weight: 600;
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    background-color: black;
    padding: 6px 15px;
}

.cardd img {
    width: 300px;
    height: 300px;
    margin: 45px;
    border-radius: 20px;
}

.new_footer_area {
    background: #fbfbfd;
}

.new_footer_top {
    padding: 0px 0px 140px;
    position: relative;
    overflow-x: hidden;
}
.new_footer_area .footer_bottom {
    padding-top: 5px;
    padding-bottom: 50px;
}
.footer_bottom {
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    color: black;
    padding: 27px 0px;
}
.new_footer_top .company_widget p {
    font-size: 16px;
    font-weight: 300;
    line-height: 28px;
    color: #6a7695;
    margin-bottom: 20px;
}
.btn_get_two:hover {
    background: transparent;
    color: #5e2ced;
}
.btn_get:hover {
    color: #fff;
    background: #6754e2;
    border-color: #6754e2;
    -webkit-box-shadow: none;
    box-shadow: none;
}
a:hover,
a:focus,
.btn:hover,
.btn:focus,
button:hover,
button:focus {
    text-decoration: none;
    outline: none;
}

.new_footer_top .f_widget.about-widget .f_list li a:hover {
    color: #5e2ced;
}
.new_footer_top .f_widget.about-widget .f_list li {
    margin-bottom: 11px;
}
.f_widget.about-widget .f_list li:last-child {
    margin-bottom: 0px;
}
.f_widget.about-widget .f_list li {
    margin-bottom: 15px;
}
.f_widget.about-widget .f_list {
    margin-bottom: 0px;
}
.new_footer_top .f_social_icon a {
    width: 44px;
    height: 44px;
    line-height: 43px;
    background: transparent;
    border: 1px solid #e2e2eb;
    font-size: 24px;
}
.f_social_icon a {
    width: 46px;
    height: 46px;
    border-radius: 50%;
    font-size: 14px;
    line-height: 45px;
    color: #858da8;
    display: inline-block;
    background: #ebeef5;
    text-align: center;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.ti-facebook:before {
    content: "\e741";
}
.ti-twitter-alt:before {
    content: "\e74b";
}
.ti-vimeo-alt:before {
    content: "\e74a";
}
.ti-pinterest:before {
    content: "\e731";
}

.btn_get_two {
    -webkit-box-shadow: none;
    box-shadow: none;
    background: #5e2ced;
    border-color: #5e2ced;
    color: #fff;
}

.btn_get_two:hover {
    background: transparent;
    color: #5e2ced;
}

.new_footer_top .f_social_icon a:hover {
    background: #5e2ced;
    border-color: #5e2ced;
    color: white;
}
.new_footer_top .f_social_icon a + a {
    margin-left: 4px;
}
.new_footer_top .f-title {
    margin-bottom: 30px;
    color: #263b5e;
}
.f_600 {
    font-weight: 600;
}
.f_size_18 {
    font-size: 18px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #4b505e;
}
.new_footer_top .f_widget.about-widget .f_list li a {
    color: #6a7695;
}

.new_footer_top .footer_bg {
    position: absolute;
    bottom: 0;
    background: url("https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEigB8iI5tb8WSVBuVUGc9UjjB8O0708X7Fdic_4O1LT4CmLHoiwhanLXiRhe82yw0R7LgACQ2IhZaTY0hhmGi0gYp_Ynb49CVzfmXtYHUVKgXXpWvJ_oYT8cB4vzsnJLe3iCwuzj-w6PeYq_JaHmy_CoGoa6nw0FBo-2xLdOPvsLTh_fmYH2xhkaZ-OGQ/s16000/footer_bg.png")
        no-repeat scroll center 0;
    width: 100%;
    height: 266px;
}

.new_footer_top .footer_bg .footer_bg_one {
    background: url("https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEia0PYPxwT5ifToyP3SNZeQWfJEWrUENYA5IXM6sN5vLwAKvaJS1pQVu8mOFFUa_ET4JuHNTFAxKURFerJYHDUWXLXl1vDofYXuij45JZelYOjEFoCOn7E6Vxu0fwV7ACPzArcno1rYuVxGB7JY6G7__e4_KZW4lTYIaHSLVaVLzklZBLZnQw047oq5-Q/s16000/volks.gif")
        no-repeat center center;
    width: 330px;
    height: 105px;
    background-size: 100%;
    position: absolute;
    bottom: 0;
    left: 30%;
    -webkit-animation: myfirst 22s linear infinite;
    animation: myfirst 22s linear infinite;
}

.new_footer_top .footer_bg .footer_bg_two {
    background: url("https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhyLGwEUVwPK6Vi8xXMymsc-ZXVwLWyXhogZxbcXQYSY55REw_0D4VTQnsVzCrL7nsyjd0P7RVOI5NKJbQ75koZIalD8mqbMquP20fL3DxsWngKkOLOzoOf9sMuxlbyfkIBTsDw5WFUj-YJiI50yzgVjF8cZPHhEjkOP_PRTQXDHEq8AyWpBiJdN9SfQA/s16000/cyclist.gif")
        no-repeat center center;
    width: 88px;
    height: 100px;
    background-size: 100%;
    bottom: 0;
    left: 38%;
    position: absolute;
    -webkit-animation: myfirst 30s linear infinite;
    animation: myfirst 30s linear infinite;
}

@-moz-keyframes myfirst {
    0% {
        left: -25%;
    }
    100% {
        left: 100%;
    }
}

@-webkit-keyframes myfirst {
    0% {
        left: -25%;
    }
    100% {
        left: 100%;
    }
}

@keyframes myfirst {
    0% {
        left: -25%;
    }
    100% {
        left: 100%;
    }
}

************footer End****************

@media screen and(max-width:992px) {
    .blog-section .section-content .cards {
        grid-template-columns: repeat(3, 1fr);
    }
}
@media screen and(max-width:7682px) {
    .blog-section .section-content .cards {
        grid-template-columns: 1fr;
    }
} */

/*

font-family: 'Montserrat', sans-serif;
font-family: 'Raleway', sans-serif;

*/

@import url("http://font.googleapis.com/css2?family+roboto:wght@300;400;500;");
@import url("https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900");
@import url("https://fonts.googleapis.com/css2?family=Reem+Kufi+Ink&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Play&display=swap");


*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

:root{
    --heading: 'Montserrat', sans-serif;
}

body{
    font-family: 'Raleway', sans-serif;
    background: #fff;
}

.nav-item a {
    margin-right: 30px;
    font-family: Poppins;
}

.navbar{
    padding: 24px;
}

.logoimg {
    width: 50px;
    margin-right: 15px;
}

.carousel-item img {
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.navbar-brand a,
span {
    font-family: Reem Kufi Ink;
}



/* global styling */

img{
    width: 100%;
}
ul{
    list-style: none;
}

a{
    text-decoration: none;
    color: #000;
}

hr{
    width: 95vw;
    margin: 0 auto;
}

/* header */

.top-head{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    background: #252525;
    color: #fff;
    padding: 20px 30px;
}

.top-head .fas{
    font-size: 2rem;
    cursor: pointer;
}

/******* js related styling *****/

.times-btn{
    display: none;
}

.nav-bar{
    background: #333;
    height: 0;
    overflow: hidden;
}

.show-nav{
    height: auto;
}

/********************/

.nav-bar ul li{
    text-align: center;
    display: block;
    padding: 15px 0;
    transition: all 1s ease-in-out;
}

.nav-bar ul li:hover{
    background: #0e0e0e;
}

.nav-bar ul li a{
    color: #fff;
    text-transform: uppercase;
}

.nav-bar ul li a:hover{
    text-decoration: underline;
}

/* social -icons */

.social-icons{
    display: none;
}

/* banner */

.banner{
    min-height: auto;
    display: grid;
    grid-template-columns: 1fr;
    align-items: center;
    padding: 30px 0;
    margin-top: 8px;
}

.banner-main-content{
    padding: 0 2rem;
    line-height: 1.7;
}

.banner-main-content h2{
    font-size: 2rem;
    font-family: var(--heading);
}

.banner-main-content h3{
    padding: 1rem 0;
}

.banner-main-content button{
    border: none;
    background: #252525;
    padding: 14px 18px;
    font-size: 1.2rem;
    font-family: 'Montserrat', sans-serif;
    transition: background 1s ease;
}

.banner-main-content button a{
    color: #f3f3f3f3;
    transition: color 1s ease;
}

.banner-main-content button:hover{
    background: #fff;
}

.banner-main-content button:hover a{
    color: #0d0a0b;
}


.current-news-head{
    background: #fff;
    padding: 20px;
    font-size: 12px;
    margin: 20px 0;
}

.current-news-head h3{
    padding: 6px;
    cursor: pointer;
    position: relative;
}

.current-news-head h3:hover::before{
    content: ">> ";
    position: absolute;
    left: -12px;
}

.current-news-head span{
    display: block;
    font-family: var(--heading);
    font-weight: 300;
    text-transform: uppercase;
}

.hot-topic{
    overflow: hidden;
    position: relative;
    width: 100%;
    padding: 12px;
    height: 300px;
}

.hot-topic img{
    display: block;
}

.hot-topic-content{
    position: absolute;
    bottom: 0;
    left: 20px;
    right: 20px;
    padding: 10px 20px;
    line-height: 1.3;
    color: #f3f3f3;
}

.hot-topic h2{
    padding: 10px 0;
    font-size: 18px;
    text-shadow: 0 0 2px #000;
}

.hot-topic h3{
    padding: 10px 0;
    font-size: 16px;
    text-shadow: 0 0 2px #000;
}

.hot-topic p{
    padding: 10px 0;
    font-size: 15px;
    text-shadow: 0 0 2px #000;
    padding: 12px 10px;
}

.hot-topic-content a{
    display: block;
    background: #f3f3f3;
    border: none;
    width: 95px;
    border-radius: 2px;
    text-align: center;
    padding: 7px 10px;
    font-size: 14px;
    margin: 10px 0 10px 10px;
}

.hot-topic-content a:hover{
    text-decoration: underline;
}

/** main ***/

main a{
    padding: 15px 0;
    display: block;
    transition: all 0.5s;
}

main span{
    transition: padding-left 0.5s;
}

main a:hover span{
    padding-left: 5px;
}

main a:hover{
    color: #7ac64d;
}

/* main container left */

.main-container-left{
    padding: 30px 10px;
}

.main-container-left > h2{
    padding: 15px 0 15px 30px;
}

.main-container-left h3{
    padding: 10px 0;
    font-size: 18px;
    font-family: var(--heading);
}

.main-container-left p{
    font-size: 15px;
    font-weight: 300;
}

.main-container-left article{
    padding: 10px;
}

.container-top-left{
    padding: 15px 30px;
}

.container-bottom-left{
    background: #f3f3f3;
    margin: 15px 30px;
}

/*** main container right */

.main-container-right{
    padding: 30px 10px;
}

.main-container-right > h2{
    padding: 15px 0 15px 30px;
}

.main-container-right article{
    display: grid;
    grid-template-columns: 1fr 3fr 1fr;
    padding: 15px 0;
    border-bottom: 1px solid #7ac64d;
}

.main-container-right article:last-child{
    border-bottom: none;
}

.main-container-right img{
    width: 100px;
    height: 100px;
    align-self: center;
}

.main-container-right h4{
    text-align: center;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 12px;
    align-self: center;
}

.main-container-right article h2{
    font-size: 18px;
    padding: 10px 0;
    font-family: var(--heading);
}

.main-container-right article p{
    font-size: 15px;
    font-weight: 300;
}

.main-container-right article div{
    margin-right: 10px;
}


/****** footer *****/

footer{
    background: #252525;
    color: #f3f3f3;
    padding: 30px;
}

footer h2{
    padding: 10px 0;
}

footer p{
    padding: 10px 0;
    line-height: 1.3;
}

.footer-left, 
.footer-right{
    margin: 0 20px;
}

footer > p{
    text-align: center;
    opacity: 0.8;
    margin-top: 20px;
}

.footer-right i{
    font-size: 1.8rem;
    color: #808080;
}

.footer-right input{
    font-size: 18px;
    border: none;
    background: transparent;
    outline: none;
    color: #808080;
    padding-right: 10px;
    width: 100%;
}

.footer-right div{
    display: flex;
    align-items: center;
    justify-content: start;
    width: 200px;
    padding: 10px 0;
    border-bottom: 1.6px solid #808080;
}



@media(max-width: 460px){
    .hot-topic-content h2{
        font-size: 16px;
    }

    .main-container-right article{
        display: block;
    }

    .main-container-right article img{
        display: none;
    }


}

@media(max-width: 500px){
    .main-container-right article{
        grid-template-columns: 1fr 3fr;
        grid-template-rows: 1fr 1fr;
    }

    .main-container-right article h4{
        grid-row: 1/2;
        grid-column: 1/2;
        align-self: flex-start;
    }

    .main-container-right article img{
        grid-row: 2/3;
        grid-column: 1/2;
    }

    .main-container-right article div{
        grid-row: 1/3;
        grid-column: 2/3;
    }
}


@media(min-width: 768px){
    .banner-sub-content{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

    .container-bottom-left{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    
}


@media(min-width: 800px){
    /* nav */
    .ham-btn, .times-btn{
        display: none!important;
    }

    .navigation-container{
        display: flex;
        background: #252525;
        align-items: center;
        flex-wrap: wrap;
    }

    .top-head{
        flex: 0 0 15%;
    }

    .nav-bar{
        flex: 1 0 auto;
        height: 100%;
        background: transparent;
    }

    .nav-bar nav ul{
        display: flex;
        justify-content: center;
    }
    .nav-bar nav ul li{
        padding-right: 30px;
    }

    .nav-bar nav ul li:hover{
        background: none;
    }

    /* social icons */
    .social-icons{
        flex: 0 1 30%;
        display: block;
        margin: 0 auto;
    }

    .social-icons .fab{
        color: #fff;
        font-size: 2rem;
    }
    .social-icons ul{
        display: flex;
        justify-content: space-between;
        padding: 0 20px;
    }
    .social-icons ul li{
        padding: 20px;
    }

    .footer-container{
        display: flex;
    }

    .footer-right,
    .footer-left{
        flex: 1;
    }
}

@media(min-width: 992px){
    main{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
}

@media(min-width: 1080px){
    .banner{
        grid-template-columns: 1fr 2fr;
    }
}


footer{
    bottom: 0;
    left: 0;
    right: 0;
    background: #111;
    height: auto;
    width: 100%;
    padding-top: 40px;
    color: #fff;
    overflow: hidden;
}

.footer-content{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}

.footer-content h3{
    font-size: 2.1rem;
    font-weight: 500;
    text-transform: capitalize;
    line-height: 3rem;
}

.footer-content p{
    max-width: 800px;
    margin: 10px auto;
    line-height: 28px;
    font-size: 14px;
    color: #cacdd2;
}

.socials{
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 1rem 0 3rem 0;
    margin-right: 32px;
}
.socials li{
    margin: 0 10px;
}
.socials a{
    text-decoration: none;
    color: #fff;
    border: 1.1px solid white;
    padding: 5px;
    border-radius: 50%;
}
.socials a i{
    font-size: 1.1rem;
    width: 20px;
    transition: color .4s ease;
}
.socials a:hover i{
    color: aqua;
}

.footer-bottom{
    width: 100%;
    padding: 20px;
    padding-bottom: 40px;
    text-align: center;
    box-sizing: border-box;
}

.footer-bottom p{
   font-size: 14px;
   word-spacing: 2px;
   text-transform: capitalize;
   align-items: center;
}
.footer-bottom p a{
  color:#44bae8;
  font-size: 16px;
  text-decoration: none;
}
.footer-bottom span{
    text-transform: uppercase;
    opacity: .4;
    font-weight: 200;
}


.footer-menu ul{
  justify-content: center;
  align-items: center;
  display: inline-block;
}

.footer-menu ul li{
padding-right: 50px;
display: inline-block;
}

.footer-menu ul li a{
  color: #cfd2d6;
  text-decoration: none;
}

.footer-menu ul li a:hover{
  color: blue;
}

@media (max-width:500px) {
.footer-menu ul{
  display: flex;
  margin-top: 10px;
  margin-bottom: 20px;
}
}